Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 17:26:16 -0500

Chat transcript

	
		
			Name: Shskahs Cannon
		
			E-mail: [email-masked]

	Vincent Sat, 12/05/20 12:21:46 am Africa/Tripoli
	
		Hello. How may I help you?

	Shskahs Cannon 12:21:52 am
	
		Hello

	Vincent 12:21:58 am
	
		Hi

	Shskahs Cannon 12:22:14 am
	
		I have my own physical server
	
		I need to host it
	
		With unlimited bandwidth
	
		How much peer month

	Vincent 12:23:03 am
	
		Please allow me a minute.

	Shskahs Cannon 12:23:15 am
	
		Id it thr sane price in every state?
	
		Ok
	
		Is it the same price in every state

	Vincent 12:24:12 am
	
		Sure, we can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?
	
		I got your name and email, pleas help me with your mobile number?

	Shskahs Cannon 12:24:41 am
	
		I guess you already got my email
	
		Can't share the number

	Vincent 12:24:52 am
	
		No problem

	Shskahs Cannon 12:25:07 am
	
		So you don't know what packs you offer

	Vincent 12:25:25 am
	
		Unfortunately, we're not a general helpdesk.
	
		However, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Shskahs Cannon 12:25:44 am
	
		No thanks good day

	Vincent 12:25:47 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:25:50 am
	
		Vincent archived the chat

	4m 4s

Chat has been opened from website: https://www.colocationamerica.com/?gclid=Cj0KCQiA2af-BRDzARIsAIVQUOeCRhoZYmGfT7wpI5SDJOZINZSr8lHiKuZ5cKEAjG8UzXh_gLTVNlgaAoUPEALw_wcB

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com